DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #969
Phé duyét cap TGD chi truong 0001/2021/TTr-0692105
03/18/2021 11:17 AM - Luc Tran Van

Status: Closed Start date: 03/18/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh giri GSOFT,

P.TC nh& GSOFT hd trg cap nhat phé duyét ctia TGD theo yéu cau dudi day.
T trinh trén hé théng ams |a 0001/2021/TTr-0692105.

Cam on GSOFT.

Tran trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext:| F: (+84 028) 02862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/18/2021 11:19 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2021/TTr-0692105')
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = "trungnqg1', -- varchar(15)

@p_APPROVE_DT ='2021-03-18 11:15:56 AM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 03/30/2021 01:29 PM - Luc Tran Van

- Status changed from New to Closed
